How to install libxdg-basedir1 on Debian 9 (Stretch)